» Ubuntu » Paketit

Error

two or more packages specified (wireshark-dbg natty)